uuid: d59af3a0-d84c-4c72-bee9-4118d6b727da
langcode: en
status: true
dependencies:
  config:
    - block_content.type.media
    - field.storage.block_content.field_link
  module:
    - link
id: block_content.media.field_link
field_name: field_link
entity_type: block_content
bundle: media
label: Link
description: 'Wenn ein Link angegeben ist, so verlinkt das Bild auf den Link.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
